.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.545600px;}
.lse{letter-spacing:-1.427200px;}
.ls8{letter-spacing:-1.340000px;}
.ls9{letter-spacing:-1.072000px;}
.ls0{letter-spacing:-0.017600px;}
.ls5{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008000px;}
.ls1{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.003800px;}
.lsd{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.163400px;}
.ls6{letter-spacing:1.998000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:0.000000px;}
.wsa{word-spacing:0.775600px;}
.ws8{word-spacing:0.886400px;}
.ws6{word-spacing:0.997200px;}
.wsb{word-spacing:1.000800px;}
.ws2{word-spacing:1.056400px;}
.wsc{word-spacing:1.108000px;}
.ws7{word-spacing:1.112000px;}
.ws3{word-spacing:1.167600px;}
.ws4{word-spacing:1.324800px;}
.ws1{word-spacing:1.556800px;}
.ws0{word-spacing:2.446400px;}
.ws9{word-spacing:4.428800px;}
._13{margin-left:-2080.008000px;}
._0{margin-left:-9.741600px;}
._3{margin-left:-5.497200px;}
._2{margin-left:-3.859800px;}
._1{margin-left:-2.093800px;}
._14{margin-left:-1.008000px;}
._a{width:3.545600px;}
._19{width:6.273000px;}
._17{width:12.255200px;}
._18{width:23.924800px;}
._15{width:35.483600px;}
._6{width:72.289000px;}
._d{width:111.923200px;}
._4{width:121.877600px;}
._5{width:123.065200px;}
._11{width:145.708800px;}
._8{width:167.415400px;}
._b{width:191.904000px;}
._f{width:214.163200px;}
._7{width:227.957800px;}
._12{width:236.012200px;}
._9{width:320.168000px;}
._c{width:341.448000px;}
._16{width:369.714000px;}
._10{width:406.337600px;}
._e{width:446.379200px;}
._1a{width:598.209600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:38.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:88.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:29.679739px;}
.y2f{bottom:32.853908px;}
.y2e{bottom:45.975477px;}
.y1b{bottom:46.927728px;}
.y1a{bottom:63.798316px;}
.y19{bottom:80.668905px;}
.y18{bottom:97.539493px;}
.y17{bottom:114.410081px;}
.y3c{bottom:237.408385px;}
.y47{bottom:255.984465px;}
.y49{bottom:262.123484px;}
.y46{bottom:269.106033px;}
.y48{bottom:277.119563px;}
.y45{bottom:282.930543px;}
.y44{bottom:306.552178px;}
.y12{bottom:318.658856px;}
.y43{bottom:334.332882px;}
.y11{bottom:338.341209px;}
.y42{bottom:357.940303px;}
.y40{bottom:365.438186px;}
.y41{bottom:372.936381px;}
.y3f{bottom:392.377235px;}
.y16{bottom:399.609250px;}
.y3e{bottom:407.373313px;}
.y3d{bottom:427.301852px;}
.y3b{bottom:452.917809px;}
.y38{bottom:460.416161px;}
.y3a{bottom:467.913888px;}
.y37{bottom:475.412239px;}
.y39{bottom:482.909966px;}
.y35{bottom:502.640588px;}
.y36{bottom:510.138627px;}
.y34{bottom:517.636666px;}
.y33{bottom:542.470484px;}
.y32{bottom:571.370895px;}
.y31{bottom:595.321663px;}
.y10{bottom:617.815703px;}
.y28{bottom:623.940429px;}
.y30{bottom:623.961986px;}
.y27{bottom:644.093909px;}
.yf{bottom:644.558631px;}
.y26{bottom:661.238488px;}
.ye{bottom:662.366475px;}
.y25{bottom:678.626754px;}
.yd{bottom:689.109403px;}
.y24{bottom:695.796482px;}
.y23{bottom:710.792561px;}
.yc{bottom:715.852331px;}
.y22{bottom:727.998686px;}
.yb{bottom:733.660175px;}
.y21{bottom:742.994765px;}
.y20{bottom:759.583395px;}
.ya{bottom:760.403103px;}
.y1f{bottom:777.697877px;}
.y9{bottom:778.210946px;}
.y1e{bottom:795.764559px;}
.y8{bottom:804.953875px;}
.y1d{bottom:815.743553px;}
.y7{bottom:822.761718px;}
.y1c{bottom:837.805908px;}
.y6{bottom:849.504646px;}
.y5{bottom:867.312489px;}
.y2d{bottom:871.989001px;}
.y2c{bottom:872.770046px;}
.y4{bottom:894.055418px;}
.y3{bottom:930.948114px;}
.y2{bottom:966.876218px;}
.y2b{bottom:1082.986167px;}
.y15{bottom:1092.361841px;}
.y14{bottom:1119.729684px;}
.y2a{bottom:1121.691202px;}
.y13{bottom:1147.097527px;}
.y29{bottom:1153.557712px;}
.hb{height:21.336000px;}
.ha{height:24.384000px;}
.h8{height:27.432000px;}
.h5{height:28.956000px;}
.h9{height:30.480000px;}
.h6{height:32.004000px;}
.h7{height:36.576000px;}
.h4{height:42.672000px;}
.h3{height:67.056000px;}
.h1{height:1151.261438px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:818.535948px;}
.w1{width:828.689542px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.xe{left:54.673203px;}
.x14{left:56.235294px;}
.x13{left:57.797386px;}
.x1e{left:60.193790px;}
.x18{left:66.710211px;}
.x0{left:71.856209px;}
.x17{left:80.324776px;}
.xa{left:93.265610px;}
.x9{left:106.880175px;}
.x1d{left:156.208838px;}
.xf{left:157.771242px;}
.x5{left:176.557579px;}
.x6{left:182.800165px;}
.x19{left:188.538352px;}
.xb{left:215.093752px;}
.x8{left:263.524524px;}
.x10{left:280.276706px;}
.x1b{left:283.507111px;}
.xd{left:310.062510px;}
.x1a{left:313.466464px;}
.xc{left:340.021863px;}
.x1f{left:341.357295px;}
.x3{left:455.103331px;}
.x2{left:456.542486px;}
.x4{left:467.059814px;}
.x11{left:512.925242px;}
.x16{left:531.228424px;}
.x7{left:537.013786px;}
.x12{left:551.546236px;}
.x15{left:711.199329px;}
.x1c{left:753.732269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-3.026370pt;}
.lse{letter-spacing:-1.218196pt;}
.ls8{letter-spacing:-1.143766pt;}
.ls9{letter-spacing:-0.915013pt;}
.ls0{letter-spacing:-0.015023pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls7{letter-spacing:-0.006828pt;}
.ls1{letter-spacing:-0.004780pt;}
.ls2{letter-spacing:-0.003244pt;}
.lsd{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002731pt;}
.lsc{letter-spacing:-0.002390pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.993028pt;}
.ls6{letter-spacing:1.705406pt;}
.ws5{word-spacing:0.000000pt;}
.wsa{word-spacing:0.662018pt;}
.ws8{word-spacing:0.756592pt;}
.ws6{word-spacing:0.851167pt;}
.wsb{word-spacing:0.854239pt;}
.ws2{word-spacing:0.901697pt;}
.wsc{word-spacing:0.945741pt;}
.ws7{word-spacing:0.949155pt;}
.ws3{word-spacing:0.996613pt;}
.ws4{word-spacing:1.130792pt;}
.ws1{word-spacing:1.328817pt;}
.ws0{word-spacing:2.088141pt;}
.ws9{word-spacing:3.780231pt;}
._13{margin-left:-1775.404318pt;}
._0{margin-left:-8.315006pt;}
._3{margin-left:-4.692171pt;}
._2{margin-left:-3.294557pt;}
._1{margin-left:-1.787177pt;}
._14{margin-left:-0.860385pt;}
._a{width:3.026370pt;}
._19{width:5.354360pt;}
._17{width:10.460505pt;}
._18{width:20.421168pt;}
._15{width:30.287257pt;}
._6{width:61.702745pt;}
._d{width:95.532773pt;}
._4{width:104.029416pt;}
._5{width:105.043100pt;}
._11{width:124.370691pt;}
._8{width:142.898500pt;}
._b{width:163.800904pt;}
._f{width:182.800388pt;}
._7{width:194.574859pt;}
._12{width:201.449744pt;}
._9{width:273.281473pt;}
._c{width:291.445155pt;}
._16{width:315.571782pt;}
._10{width:346.832094pt;}
._e{width:381.009861pt;}
._1a{width:510.605684pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:32.435146pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:75.112971pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:25.333333pt;}
.y2f{bottom:28.042667pt;}
.y2e{bottom:39.242667pt;}
.y1b{bottom:40.055467pt;}
.y1a{bottom:54.455467pt;}
.y19{bottom:68.855467pt;}
.y18{bottom:83.255467pt;}
.y17{bottom:97.655467pt;}
.y3c{bottom:202.641467pt;}
.y47{bottom:218.497200pt;}
.y49{bottom:223.737200pt;}
.y46{bottom:229.697200pt;}
.y48{bottom:236.537200pt;}
.y45{bottom:241.497200pt;}
.y44{bottom:261.659600pt;}
.y12{bottom:271.993333pt;}
.y43{bottom:285.372000pt;}
.y11{bottom:288.793333pt;}
.y42{bottom:305.522267pt;}
.y40{bottom:311.922133pt;}
.y41{bottom:318.322267pt;}
.y3f{bottom:334.916133pt;}
.y16{bottom:341.089067pt;}
.y3e{bottom:347.716133pt;}
.y3d{bottom:364.726267pt;}
.y3b{bottom:386.590933pt;}
.y38{bottom:392.991200pt;}
.y3a{bottom:399.390933pt;}
.y37{bottom:405.791200pt;}
.y39{bottom:412.190933pt;}
.y35{bottom:429.032133pt;}
.y36{bottom:435.432133pt;}
.y34{bottom:441.832133pt;}
.y33{bottom:463.029200pt;}
.y32{bottom:487.697333pt;}
.y31{bottom:508.140667pt;}
.y10{bottom:527.340600pt;}
.y28{bottom:532.568400pt;}
.y30{bottom:532.586800pt;}
.y27{bottom:549.770533pt;}
.yf{bottom:550.167200pt;}
.y26{bottom:564.404400pt;}
.ye{bottom:565.367200pt;}
.y25{bottom:579.246267pt;}
.yd{bottom:588.193800pt;}
.y24{bottom:593.901600pt;}
.y23{bottom:606.701600pt;}
.yc{bottom:611.020400pt;}
.y22{bottom:621.388000pt;}
.yb{bottom:626.220400pt;}
.y21{bottom:634.188000pt;}
.y20{bottom:648.347333pt;}
.ya{bottom:649.047000pt;}
.y1f{bottom:663.809067pt;}
.y9{bottom:664.247000pt;}
.y1e{bottom:679.230000pt;}
.y8{bottom:687.073600pt;}
.y1d{bottom:696.283200pt;}
.y7{bottom:702.273600pt;}
.y1c{bottom:715.114667pt;}
.y6{bottom:725.100200pt;}
.y5{bottom:740.300200pt;}
.y2d{bottom:744.291867pt;}
.y2c{bottom:744.958533pt;}
.y4{bottom:763.126800pt;}
.y3{bottom:794.616800pt;}
.y2{bottom:825.283467pt;}
.y2b{bottom:924.389867pt;}
.y15{bottom:932.392533pt;}
.y14{bottom:955.752533pt;}
.y2a{bottom:957.426800pt;}
.y13{bottom:979.112533pt;}
.y29{bottom:984.626667pt;}
.hb{height:18.211481pt;}
.ha{height:20.813121pt;}
.h8{height:23.414762pt;}
.h5{height:24.715582pt;}
.h9{height:26.016402pt;}
.h6{height:27.317222pt;}
.h7{height:31.219682pt;}
.h4{height:36.422962pt;}
.h3{height:57.236084pt;}
.h1{height:982.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:698.666667pt;}
.w1{width:707.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.xe{left:46.666667pt;}
.x14{left:48.000000pt;}
.x13{left:49.333333pt;}
.x1e{left:51.378800pt;}
.x18{left:56.940933pt;}
.x0{left:61.333333pt;}
.x17{left:68.561733pt;}
.xa{left:79.607467pt;}
.x9{left:91.228267pt;}
.x1d{left:133.333067pt;}
.xf{left:134.666667pt;}
.x5{left:150.701867pt;}
.x6{left:156.030267pt;}
.x19{left:160.928133pt;}
.xb{left:183.594667pt;}
.x8{left:224.933067pt;}
.x10{left:239.232000pt;}
.x1b{left:241.989333pt;}
.xd{left:264.655867pt;}
.x1a{left:267.561333pt;}
.xc{left:290.227867pt;}
.x1f{left:291.367733pt;}
.x3{left:388.456400pt;}
.x2{left:389.684800pt;}
.x4{left:398.661933pt;}
.x11{left:437.810667pt;}
.x16{left:453.433467pt;}
.x7{left:458.371600pt;}
.x12{left:470.775867pt;}
.x15{left:607.048800pt;}
.x1c{left:643.353067pt;}
}
